
singleton TSShapeConstructor(Rock_01_a_small_aDae)
{
   baseShape = "./rock_01_a_small_a.dae";
};

function Rock_01_a_small_aDae::onLoad(%this)
{
   %this.setDetailLevelSize("35", "100");
   %this.setDetailLevelSize("18", "50");
   %this.addImposter("10", "0", "0", "0", "512", "0", "0");
}
